Conflict gpg-agent

GitHubにGPG認証を利用しています。 Export GPG Key さっきbrew upgradeをしていて、たぶんgpg関連のアップデートがあって恐らくそれがきっかけと思うんですが、git commitができなくなりました。 調査のためgpgコマンドをいじっていたら以下のエラーが出ました。 gpg: starting migration from earlier GnuPG versions gpg: *警告*: サーバ'gpg-agent'はこちらより古いです(2.0.30 < 2.1. »